#include "testlib.h"
using namespace std;
int main()

{registerValidation();
    int a = inf.readInt(2,9);
    inf.readSpace();

    int b = inf.readInt(1,1000000);
    inf.readEoln();
    inf.readEof();
    return 0;
}
    